/**
 * Additional CSS stylesheet v. 1.1
 * This file is part of the Additional images relocated with CSS contribution to Zen Cart.
 * This stylesheet works as an add-on to the main stylesheet, in other words it will load after it,
 * thus taking precedence. Selectors in this stylesheets will modify same selectors in the main stylesheet.
 * It contains the stylesheet declarations needed to display additional images relocated below
 * the main product image, and to prevent the product description from wrapping around the images.
 * It is just a sample stylesheet, you HAVE to customize it to your site's needs, just play
 * around with the values.
 * It is provided for ease of uninstallation.
 * If you ever need to uninstall the contribution, just delete this file as part of the process.
 * You can also copy and paste the code into your main stylesheet, don't forget to include the comments
 * so you will be able to readily uninstall later. 
 * July 09, 2008
 */

/*beginning of Product Display code*/

#productImageWrapper {
  float: left;
  width: 280px;
  margin:2px; border:1px solid #edeeef;
}

#productBuyDetailsWrapper {
	width: 365px;
	margin-left: 320px;
	padding:10px 10px 5px 10px;
	background-color: #edeeef;
}
	
#productDescriptionWrapper {
  float:left;
	margin-left: 2px;
	margin-right: 5px;
	padding:10px 10px 10px 10px;
	background-color: #edeeef;
	width: 96%;
}

#productAdditionalImages .additionalImages a { 
    float: left; 
    margin-left: 10px;
}
/* end of Product Display code */
